 /* ═══ FOOTER ═══ */
 footer {
  background: #2A2A2A;
  display: flex;
  flex-direction: column;
  padding: 2rem 0;
  gap: 10px;
}

footer .inner{
  max-width: 1700px;

}

.footer__top {
  display: flex;
  align-items: center;
  gap: 0;
}

.footer__info {
  display: flex;
  gap:5rem;
  flex: 1;
  flex-wrap: wrap;
}

.footer__item {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 0.9375rem;
  letter-spacing: -0.01875rem;
}


.footer__item-label {
  color: rgba(255,255,255,0.6);
  font-weight: 600;
  white-space: nowrap;
}

.footer__item-value {
  color: #fff;
  font-weight: 500;
}

.footer__right {
  display: flex;
  align-items: center;
}

.footer__link {
  font-size: 0.9375rem;
  font-weight: 700;
  color: #808080;
  text-decoration: none;
  white-space: nowrap;
  letter-spacing: -0.02rem;
  transition: color 0.2s;
  position: relative;
}


.footer__link:after{
content: '';
display: inline-flex;
width: 1px;
height: 10px;
background: #808080;
margin: 0 .625rem;
}
.footer__link:last-of-type:after{display: none;}


.footer__link:hover { color: #bbb; }


:lang(en) .footer__copy{margin-top: 20px;}

.footer__select option { background: #2a2a2a; }

.footer__copy {
  font-size: 13px;
  color: #4d4a4a;
  letter-spacing: -0.02em;
}



.footer__select {
  position: relative;
  margin-left: 20px;

}

.footer__select__btn {
  background: transparent;
  border: none;
  border-radius: 6px;
  color: #808080;
  font-family: 'Noto Sans KR', sans-serif;
  font-size: .875rem;
  font-weight: 600;
  padding: 13px 50px 13px 25px;
  background: url(../../images/common/icon_site.svg) no-repeat;
  background-position: right 25px center;
  cursor: pointer;
  letter-spacing: -0.02em;
  width: 100%;
  text-align: left;
  border-radius: 6px;
border: 1px solid rgba(128, 128, 128, 0.50);
}

.footer__select__list {
  position: absolute;
  bottom: 100%;
  left: 0;
  min-width: 100%;
  background: #e5e5e5;
  border-radius: 6px;
  padding: 4px 0;
  margin: 0;
  list-style: none;
  z-index: 10;
  
}

.footer__select__list[hidden] { display: none; }

.footer__select__list li {
  padding: 10px 25px;
  color: #808080;
  font-size: .875rem;
  font-family: 'Noto Sans KR', sans-serif;
  font-weight: 600;
  letter-spacing: -0.02em;
  cursor: pointer;
  white-space: nowrap;
}

.footer__select__list li:hover {
  color: #fff;
  background: #2A2A2A;
}

@media screen and (max-width: 1420px) {
  footer .inner {
    width: calc(100% - 40px);
  }

  .footer__info {
    gap: 1rem 3rem;
  }

}

@media screen and (max-width: 1024px) {
  footer .inner {
    width: calc(100% - 40px);
  }

  .footer__top {
    gap: 2rem;
  }

  .footer__info {
    gap: 1rem 2rem;
  }
}

@media screen and (max-width: 768px) {
  footer {
    padding: 2rem 0 2.5rem;
  }

  .footer__top {
    flex-direction: column;
    margin-bottom: 1.25rem;
  }

  .footer__select__list{max-height: 70vh;overflow-y: auto;}


  .footer__info,
  .footer__right {
    width: 100%;
  }

  .footer__info {
    flex-direction: column;
    gap: 0.75rem;
  }

  .footer__right {
    flex-wrap: wrap;
    gap: 0.75rem 0;
  }

  .footer__select {
    width: 100%;
    margin-left: 0;
    font-size: .9375rem;
  }
  .footer__copy{margin-top: 1.25rem;}
}

@media screen and (max-width: 400px) {
  footer .inner {
    width: calc(100% - 28px);
  }

  .footer__item {
    align-items: flex-start;
    flex-direction: column;
    gap: .4375rem;
  }
}
